<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds036PE3" label="Educateur sportif  - Stagiaire en cours de formation" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
	
	
	<group id="cadre1" label="Etat Civil">
		<group id="cadre1" label="Etat Civil">
            <data id="civilite" label="Civilité :" type="Radios(inline:true)" mandatory="true">
                <help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
                <conftype>
                    <referential>
                        <text id="Madame">Madame</text>
                        <text id="Monsieur">Monsieur</text>
                    </referential>
                </conftype>
            </data>
            <data id="nomNaissance" label="Nom de naissance :" mandatory="true">
                <help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help>
            </data>
			<data id="nomUsage" label="Nom d'usage:" mandatory="false">
		       <help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité..</help></data>
            <data id="prenomDeclarant" label="Prénom(s) :" mandatory="true">
             <help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
		    <data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
            <data id="lieuNaissanceDeclarant" label="Commune ou ville de naissance :"  mandatory="true" >
			<help>Il convient d'indiquer la localité du domicile [lieu d'établissement].</help> </data>
			<data id="arrondissement" label="Arrondissement pour Paris, Lyon et Marseille :" mandatory="false"/>
			<data id="departementNaissance" label="Département de naissance :" mandatory="false">
		       <help>Il s'agit d'indiquer en toutes lettres le département de naissance.</help></data>
  		    <data id="paysNaissanceDeclarant" label="Pays de naissance (si étranger) :" mandatory="false">
		       <help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true">
		       <help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
			<data id="autrenationaliteDeclarant" label="Autre nationalité (en cas de double nationalité) :" mandatory="false"/>
			
			<data id="nomPereDeclarant" label="Nom  du père :" mandatory="true">
		       <help>Il s'agit d'indiquer le nom de votre père.</help>
			   <if>$cadre1.paysNaissanceDeclarant != null</if></data>
			<data id="prenomPereDeclarant" label="Prénom  du père :" mandatory="true">
			<help>Il s'agit d'indiquer le prénom de votre père.</help>
			<if>$cadre1.paysNaissanceDeclarant != null</if></data>
		    <data id="nomMereDeclarant" label="Nom de la mère :" mandatory="true">
		       <help>Il s'agit d'indiquer le nom de votre mère.</help>
			   <if>$cadre1.paysNaissanceDeclarant != null</if></data>
			<data id="prenomMereDeclarant" label="Prénom de la mère :" mandatory="true">
			   <help>Il s'agit d'indiquer le prénom de votre mère.</help>
			   <if>$cadre1.paysNaissanceDeclarant != null</if></data>
			   
			   </group>
			   </group>
			   
	   
	    <group id="adresse" label="Coordonnées">
		
		
		   <group id="adressePersonnelle" label = "Coordonnées">
			<data id="adresseDeclarantNumeroNomRue" label="Numéro et libellé de voie :" mandatory="true" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="adressecomplement1" label="N°appartement,boite aux lettres, étage, couloir :" mandatory="false" type="String">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="adressecomplement2" label="Entrée, tour, batiment, immeuble, résidence :" mandatory="false" type="String">
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="adresseDeclarantCodePostal" label="Code postal :" mandatory="true" type="String">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="adresseDeclarantVille" label="Commune ou Ville:" mandatory="true" type="String">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="adresseDeclarantPays" label="Pays (si étranger) :" mandatory="false" type="String">
			<help>Il convient d'indiquer en toutes lettres le pays de résidence si vous ne résidez pas en france .</help></data>
			<data id="telephoneFixeDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
			<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
			<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="courrielDeclarant" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse e-mail valide.</help></data>
		   </group>
	     </group>
		
		
		<group id="declaration" label="Département">
		<group id="declaration" label="Département">
    
               
				<data id="departementexercice" label="Département du lieu principal d'exercice:" mandatory="true" type="Integer">
				<help>Il convient de renseigner le cas échéant le département du lieu principal d'exercice avec son code chiffre</help></data>
			</group>
			   </group>
	
		 
		 <group id="diplome" label="Diplôme en préparation">
	    <group id="diplome" label="Diplôme en préparation">
		
		     
			 
			<data id="intituleDiplomePreparation" label=" Intitulé du Diplôme préparé :" mandatory="true"/>
			<data id="formationType" label="Type de qualification :" mandatory="true">
			<help>Il convient de renseigner s'il s'agit d'une DES, DE, BE, BP, CQP, TFP...</help></data>
			<data id="formationactivite" label="Activité, spécialité:" mandatory="true"/>
			
			 </group>
	     </group>
		
		<group id="stages" label="Stages pratiques">
	    <group id="stages" label="Stages pratiques">
			 
		    <data id="stagenomEtablissement1" label="Nom de l'établissement :" mandatory="false"/>
			<data id="activitequalification1" label="Activité, spécialité:" mandatory="false"/>
			<data id="numeroNomRueadresseEtablissement1" label="Numéro et nom de rue de l'établissement :" mandatory="false"/>
			<data id="villeEtablissement1" label="Commune ou ville de l'établissement :" mandatory="false" />
			<data id="paysEtablissement1" label="Pays de l'établissement :" mandatory="false"  />
			<data id="datedebutstage1" label="Date de début du stage :" mandatory="false"  type="DatePast"/>
			<data id="datefinstage1" label="Date de fin du stage :" mandatory="false"  type="DatePast"/>
			<data id="stageNomTuteur1" label="Nom du tuteur de stage :" mandatory="false"/>
			<data id="autrequalification1" label="Souhaitez-vous renseigner un autre stage?" mandatory="false" type="Boolean"><if>$stages.stagenomEtablissement1 != null</if></data>
			
			<data id="stagenomEtablissement2" label="Nom de l'établissement :" mandatory="false" if="$stages.autrequalification1"/>
			<data id="activitequalification2" label="Activité, spécialité:" mandatory="false" if="$stages.autrequalification1"/>
			<data id="numeroNomRueadresseEtablissement2" label="Numéro et nom de rue de l'établissement :" mandatory="false" if="$stages.autrequalification1"/>
			<data id="villeEtablissement2" label="Commune ou ville de l'établissement :" mandatory="false"  if="$stages.autrequalification1"/>
			<data id="paysEtablissement2" label="Pays de l'établissement :" mandatory="false"  if="$stages.autrequalification1"/>
			<data id="datedebutstage2" label="Date de début du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification1"/>
			<data id="datefinstage2" label="Date de fin du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification1"/>
			<data id="stageNomTuteur2" label="Nom du tuteur de stage :" mandatory="false" if="$stages.autrequalification1"/>
			<data id="autrequalification2" label="Souhaitez-vous renseigner un autre stage?" mandatory="false" type="Boolean"><if>$stages.stagenomEtablissement2 != null</if></data>
			
			<data id="stagenomEtablissement3" label="Nom de l'établissement :" mandatory="false" if="$stages.autrequalification2"/>
			<data id="activitequalification3" label="Activité, spécialité:" mandatory="false" if="$stages.autrequalification2"/>
			<data id="numeroNomRueadresseEtablissement3" label="Numéro et nom de rue de l'établissement :" mandatory="false" if="$stages.autrequalification2"/>
			<data id="villeEtablissement3" label="Commune ou ville de l'établissement :" mandatory="false"  if="$stages.autrequalification2"/>
			<data id="paysEtablissement3" label="Pays de l'établissement :" mandatory="false"  if="$stages.autrequalification2"/>
			<data id="datedebutstage3" label="Date de début du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification2"/>
			<data id="datefinstage3" label="Date de fin du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification2"/>
			<data id="stageNomTuteur3" label="Nom du tuteur de stage :" mandatory="false" if="$stages.autrequalification2"/>
			<data id="autrequalification3" label="Souhaitez-vous renseigner un autre stage?" mandatory="false" type="Boolean"><if>$stages.stagenomEtablissement3 != null</if></data>
			
			<data id="stagenomEtablissement4" label="Nom de l'établissement :" mandatory="false" if="$stages.autrequalification3"/>
			<data id="activitequalification4" label="Activité, spécialité:" mandatory="false" if="$stages.autrequalification3"/>
			<data id="numeroNomRueadresseEtablissement4" label="Numéro et nom de rue de l'établissement :" mandatory="false" if="$stages.autrequalification3"/>
			<data id="villeEtablissement4" label="Commune ou ville de l'établissement :" mandatory="false"   if="$stages.autrequalification3"/>
			<data id="paysEtablissement4" label="Pays de l'établissement :" mandatory="false"   if="$stages.autrequalification3"/>
			<data id="datedebutstage4" label="Date de début du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification3"/>
			<data id="datefinstage4" label="Date de fin du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification3"/>
			<data id="stageNomTuteur4" label="Nom du tuteur de stage :" mandatory="false" if="$stages.autrequalification3"/>
			<data id="autrequalification4" label="Souhaitez-vous renseigner un autre stage?" mandatory="false" type="Boolean"><if>$stages.stagenomEtablissement4 != null</if></data>
			
			<data id="stagenomEtablissement5" label="Nom de l'établissement :" mandatory="false" if="$stages.autrequalification4"/>
			<data id="activitequalification5" label="Activité, spécialité:" mandatory="false" if="$stages.autrequalification4"/>
			<data id="numeroNomRueadresseEtablissement5" label="Numéro et nom de rue de l'établissement :" mandatory="false" if="$stages.autrequalification4"/>
			<data id="villeEtablissement5" label="Commune ou ville de l'établissement :" mandatory="false"   if="$stages.autrequalification4"/>
			<data id="paysEtablissement5" label="Pays de l'établissement :" mandatory="false"   if="$stages.autrequalification4"/>
			<data id="datedebutstage5" label="Date de début du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification4"/>
			<data id="datefinstage5" label="Date de fin du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification4"/>
			<data id="stageNomTuteur5" label="Nom du tuteur de stage :" mandatory="false" if="$stages.autrequalification4"/>
			<data id="autrequalification5" label="Souhaitez-vous renseigner un autre stage?" mandatory="false" type="Boolean"><if>$stages.stagenomEtablissement5 != null</if></data>
			
			<data id="stagenomEtablissement6" label="Nom de l'établissement :" mandatory="false" if="$stages.autrequalification5"/>
			<data id="activitequalification6" label="Activité, spécialité:" mandatory="false" if="$stages.autrequalification5"/>
			<data id="numeroNomRueadresseEtablissement6" label="Numéro et nom de rue de l'établissement :" mandatory="false" if="$stages.autrequalification5"/>
			<data id="villeEtablissement6" label="Commune ou ville de l'établissement :" mandatory="false"  type="DatePast" if="$stages.autrequalification5"/>
			<data id="datedebutstage6" label="Date de début du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification5"/>
			<data id="datefinstage6" label="Date de fin du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification5"/>
			<data id="paysEtablissement6" label="Pays de l'établissement :" mandatory="false"  if="$stages.autrequalification5"/>
			<data id="stageNomTuteur6" label="Nom du tuteur de stage :" mandatory="false" if="$stages.autrequalification5"/>
			<data id="autrequalification6" label="Souhaitez-vous renseigner un autre stage?" mandatory="false" type="Boolean"><if>$stages.stagenomEtablissement6 != null</if></data>
			
			<data id="stagenomEtablissement7" label="Nom de l'établissement :" mandatory="false" if="$stages.autrequalification6"/>
			<data id="activitequalification7" label="Activité, spécialité:" mandatory="false" if="$stages.autrequalification6"/>
			<data id="numeroNomRueadresseEtablissement7" label="Numéro et nom de rue de l'établissement :" mandatory="false" if="$stages.autrequalification6"/>
			<data id="villeEtablissement7" label="Commune ou ville de l'établissement :" mandatory="false"  if="$stages.autrequalification6"/>
			<data id="paysEtablissement7" label="Pays de l'établissement :" mandatory="false"  if="$stages.autrequalification6"/>
			<data id="datedebutstage7" label="Date de début du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification6"/>
			<data id="datefinstage7" label="Date de fin du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification6"/>
			<data id="stageNomTuteur7" label="Nom du tuteur de stage :" mandatory="false" if="$stages.autrequalification6"/>
			<data id="autrequalification7" label="Souhaitez-vous renseigner un autre stage?" mandatory="false" type="Boolean"><if>$stages.stagenomEtablissement7 != null</if></data>
			
			
			
			<data id="stagenomEtablissement8" label="Nom de l'établissement :" mandatory="false" if="$stages.autrequalification7"/>
			<data id="activitequalification8" label="Activité, spécialité:" mandatory="false" if="$stages.autrequalification7"/>
			<data id="numeroNomRueadresseEtablissement8" label="Numéro et nom de rue de l'établissement :" mandatory="false" if="$stages.autrequalification7"/>
			<data id="villeEtablissement8" label="Commune ou ville de l'établissement :" mandatory="false"   if="$stages.autrequalification7"/>
			<data id="paysEtablissement8" label="Pays de l'établissement :" mandatory="false"   if="$stages.autrequalification7"/>
			<data id="datedebutstage8" label="Date de début du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification7"/>
			<data id="datefinstage8" label="Date de fin du stage :" mandatory="false"  type="DatePast" if="$stages.autrequalification7"/>
			<data id="stageNomTuteur8" label="Nom du tuteur de stage :" mandatory="false" if="$stages.autrequalification7"/>
			
			
		
		
			</group>
		 </group>
			   
			
	    <group id="activites" label="Activités physiques ou sportives encadrées">
	    <group id="activites" label="Activités physiques ou sportives encadrées">
			
	        <data id="metierEducateur" label="Metier d'éducateur sportif exercé à titre:" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="principal">Principal</text>
                        <text id="secondaire">Secondaire</text>
                    </referential>
                </conftype>
            </data>
			
			<data id="raisonsociale" label="Raison Sociale:" mandatory="true" type="String">
			<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help></data>
			<data id="naturejuridique" label="Nature juridique :" type="Radios(inline:true)" mandatory="true">
			<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex : SA, SARL, EI…).</help>
			<conftype>
                    <referential>
                        <text id="eurl">EURL</text>
                        <text id="individuelle">Entreprise individuelle</text>
                    </referential>
                </conftype>
            </data>
			<data id="numerosiret" label="N°siret:" mandatory="true" type="SIRET"/>
			
			<data id="adresseDeclarantNumeroNomRueIndependant" label="Numéro et libellé de voie :" mandatory="true" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="adresseDeclarantCodePostalIndependant" label="Code postal :" mandatory="true" type="String">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="adresseDeclarantVilleIndependant" label="Commune ou ville :" mandatory="true" type="String">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="adresseDeclarantPaysIndependant" label="Pays :" mandatory="true" type="String">
			<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="telephoneFixeDeclarantIndependant" label="Téléphone fixe :" mandatory="false" type="Phone">
			<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileDeclarantIndependant" label="Téléphone mobile :" mandatory="true" type="Phone">
			<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="courrielDeclarantIndependant" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse e-mail valide.</help></data>
			<data id="siteinternet" label="Site internet :" mandatory="true" type="String">
			<help>Il convient d'indiquer ici l'URL de votre site internet s'il existe.</help></data>

			</group>
		 </group>
		 
		 <group id="activitesencadreesindenpendant" label="Activités encadrées et lieux d'exercice de ces activités">
	    <group id="activitesencadreesindenpendant" label="Activités encadrées et lieux d'exercice de ces activités">
		
		
		    <data id="activiteencadreeindependant1" label="Activité encadrée :" mandatory="true"/>
			<data id="disciplineIndependant1" label="Discipline :" mandatory="true"/>
			<data id="lieuexerciceIndependant1" label="Lieu d'exercice principal :" mandatory="true"/>
			<data id="adresseExerciceIndependant1" label="Numero et nom de voie du lieu principal :" mandatory="true"  type="string"/>
			<data id="departementIndependant1" label="Departement du lieu d'exercice principal:" mandatory="false" type="Integer">
			<help>Il convient de renseigner le cas échéant le département avec son code chiffre</help></data>
			<data id="codePostalIndependant1" label="Code Postal :" mandatory="true"/>
			<data id="communeIndependant1" label="Commune du lieu d'exercice principal" mandatory="true" />
			<data id="dateIndependant1" label="Date de début d'exercice" type="DatePast" mandatory="true" />
			<data id="autreactivite1" label="Souhaitez-vous renseigner une autre activité?" mandatory="false" type="Boolean"><if>$activitesencadreesindenpendant.activiteencadreeindependant1 != null</if></data>
			
			<data id="activiteencadreeindependant2" label="Activité encadrée :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite1"/>
			<data id="disciplineIndependant2" label="Discipline :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite1"/>
			<data id="lieuexerciceIndependant2" label="Lieu d'exercice principal :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite1"/>
			<data id="adresseExerciceIndependant2" label="Numero et nom de voie du lieu principal :" mandatory="false"  type="string" if="$activitesencadreesindenpendant.autreactivite1"/>
			<data id="departementIndependant2" label="Departement du lieu d'exercice principal:" mandatory="false" type="Integer" if="$activitesencadreesindenpendant.autreactivite1">
			<help>Il convient de renseigner le cas échéant le département avec son code chiffre</help></data>
			<data id="codePostalIndependant2" label="Code Postal :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite1"/>
			<data id="communeIndependant2" label="Commune du lieu d'exercice principal" mandatory="false" if="$activitesencadreesindenpendant.autreactivite1"/>
			<data id="dateIndependant2" label="Date de début d'exercice" mandatory="false" type="DatePast" if="$activitesencadreesindenpendant.autreactivite1"/>
			<data id="autreactivite2" label="Souhaitez-vous renseigner une autre activité?" mandatory="false" type="Boolean"><if>$activitesencadreesindenpendant.activiteencadreeindependant2 != null</if></data>
			
			
			<data id="activiteencadreeindependant3" label="Activité encadrée :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite2"/>
			<data id="disciplineIndependant3" label="Discipline :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite2"/>
			<data id="lieuexerciceIndependant3" label="Lieu d'exercice principal :" mandatory="false" type="Integer" if="$activitesencadreesindenpendant.autreactivite2"/>
			<data id="adresseExerciceIndependant3" label="Numero et nom de voie du lieu principal :" mandatory="false"  type="string" if="$activitesencadreesindenpendant.autreactivite2"/>
			<data id="departementIndependant3" label="Departement du lieu d'exercice principal:" mandatory="false" if="$activitesencadreesindenpendant.autreactivite2">
			<help>Il convient de renseigner le cas échéant le département avec son code chiffre</help></data>
			<data id="codePostalIndependant3" label="Code Postal :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite2"/>
			<data id="communeIndependant3" label="Commune du lieu d'exercice principal" mandatory="false" if="$activitesencadreesindenpendant.autreactivite2"/>
			<data id="dateIndependant3" label="Date de début d'exercice" mandatory="false" type="DatePast" if="$activitesencadreesindenpendant.autreactivite2"/>
			<data id="autreactivite3" label="Souhaitez-vous renseigner une autre activité?" mandatory="false" type="Boolean"><if>$activitesencadreesindenpendant.activiteencadreeindependant3 != null</if></data>
			
			
			<data id="activiteencadreeindependant4" label="Activité encadrée :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite3"/>
			<data id="disciplineIndependant4" label="Discipline :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite3"/>
			<data id="lieuexerciceIndependant4" label="Lieu d'exercice principal :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite3"/>
			<data id="adresseExerciceIndependant4" label="Numero et nom de voie du lieu principal :" mandatory="false"  type="string" if="$activitesencadreesindenpendant.autreactivite3"/>
			<data id="departementIndependant4" label="Departement du lieu d'exercice principal:" mandatory="false" type="Integer" if="$activitesencadreesindenpendant.autreactivite3">
			<help>Il convient de renseigner le cas échéant le département avec son code chiffre</help></data>
			<data id="codePostalIndependant4" label="Code Postal :" mandatory="false" if="$activitesencadreesindenpendant.autreactivite3"/>
			<data id="communeIndependant4" label="Commune du lieu d'exercice principal" mandatory="false" if="$activitesencadreesindenpendant.autreactivite3"/>
			<data id="dateIndependant4" label="Date de début d'exercice" mandatory="false" type="DatePast" if="$activitesencadreesindenpendant.autreactivite3"/>

            </group>
			</group>
		 
		 
		 <group id="signature" label="signature">
	     <group id="signature" label="signature">
			   <data id="signatureCoche" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			   <data id="faitLe" label="Fait le :" type="DatePast" mandatory="true">
			   <help>Il convient d'indiquer ici la date du jour.</help></data>
			   
			  </group>
			</group>
			   
	
			 
</form>